@charset "utf-8";
@import url("https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i");
@import url("https://fonts.maateen.me/charu-chandan-3d/font.css");

/* CSS Document */
/*=========================================
	Creator     : Md. Imrul Hasan
===========================================*/

body {
  font-family: "Lato", sans-serif;
  color: #222;
  font-size: 14px;
  /* background-image: url('../images/banner/body_parallax.png'); */
  background-attachment: fixed;
  background-position: 0px -316.75px;
}
/* section {
  width: 100%;
  display: block;
  overflow: hidden;
} */
.slideanim {
  visibility: hidden;
}
.slide {
  animation-name: slide;
  -webkit-animation-name: slide;
  animation-duration: 1s;
  -webkit-animation-duration: 1s;
  visibility: visible;
}
@keyframes slide {
  0% {
    opacity: 0;
    transform: translateY(70%);
  }
  100% {
    opacity: 1;
    transform: translateY(0%);
  }
}
@-webkit-keyframes slide {
  0% {
    opacity: 0;
    -webkit-transform: translateY(70%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0%);
  }
}
.d-pdf {
  width: 195px;
  float: left;
  display: block;
  margin-top: 30px;
}
.d-pdf img {
  width: 100%;
}
/***********/
.scroll-top-wrapper {
  font-size: 10px;
  position: fixed;
  opacity: 0;
  visibility: hidden;
  overflow: hidden;
  text-align: center;
  z-index: 99999999;
  background-color: #fff;
  color: #222;
  width: 40px;
  height: 40px;
  line-height: 32px;
  right: 30px;
  bottom: 30px;
  padding-top: 2px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  border-radius: 60px;
  border: 2px solid #27b7ff;
  -webkit-box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.31);
  -moz-box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.31);
  box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.31);
}
.scroll-top-wrapper:hover {
  background-color: #27b7ff;
  color: #222;
}
.scroll-top-wrapper.show {
  visibility: visible;
  cursor: pointer;
  opacity: 1;
}
.scroll-top-wrapper i.fa {
  line-height: inherit;
}
.affix {
  width: 100% !important;
  top: 0;
  position: fixed;
  z-index: 999999999999999999999;
  transition: all 0.7s;
  padding: 0 90px !important;
  -webkit-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.5) !important;
  -moz-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.5) !important;
  box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.7) !important;
}
.affix ul img {
  display: none;
}

/*=============Header===============*/
.header-all {
  width: 100%;
  display: block;
  float: left;
  position: relative;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.35);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.35);
  margin-bottom: 0;
  border-bottom: 10px solid #0079b5;
}
.header-all .top-bar {
  width: 100%;
  display: block;
  float: left;
  background: #222;
  height: 8px;
}
.header-all .logo {
  width: auto;
  float: left;
  padding: 26px 0;
}
.header-all .logo img {
  max-width: 100% !important;
}
.contact-location {
  width: auto;
  float: right;
  display: block;
  padding: 20px 0;
}
.left-location {
  width: auto;
  border: 0;
  display: block;
  float: left;
  position: relative;
  padding: 0 15px;
  margin: 0 25px;
}
.left-location.right-info {
  margin-left: 25px;
  margin-right: 0;
  padding-left: 20px;
  padding-right: 0;
}
.left-location i {
  position: absolute;
  border-radius: 70px;
  font-size: 35px;
  color: #068cce;
  left: -24px;
  text-align: center;
  line-height: 37px;
  background: none;
}
.left-location.right-info i {
  left: -32px;
  line-height: 32px;
}
.left-location h4 {
  font-size: 16px;
  font-weight: 600;
  color: #222;
  margin: 0;
  font-style: italic;
  letter-spacing: 0.6px;
}
.left-location h6 {
  font-size: 14px;
  font-weight: 500;
  color: #314c07;
  margin: 0;
  padding-top: 0px;
  letter-spacing: 0.5px;
}
.social-media {
  width: auto;
  overflow: hidden;
  float: right;
  display: flex;
}
.social-media h5 {
  font-size: 15px;
  color: #222;
  font-weight: 600;
  letter-spacing: 0.7px;
  margin: 0;
  padding: 28px 10px;
}
.social-media ul {
  margin: 0;
  float: left;
  display: block;
  padding: 21px 0;
}
.social-media ul li {
  float: left;
  margin-right: 8px;
  list-style-type: none;
}
.social-media ul li a {
  text-decoration: none !important;
}
.social-media ul li a i {
  color: #fff;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  display: block;
  transition: all 0.5s ease;
  text-align: center;
  line-height: 30px;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.35);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.35);
}
.social-media ul li a i:hover {
  color: #fff;
  background: #222;
}
.social-media ul li a .fa-facebook {
  background-color: #4267b2;
}
.social-media ul li a .fa-twitter {
  background-color: #1da1f3;
}
.social-media ul li a .fa-google {
  background-color: #da282c;
}
.social-media ul li a .fa-instagram {
  background-color: #8736b7;
}
.social-media ul li a .fa-linkedin {
  background-color: #0077b5;
}

.header-all .navigation .navbar {
  margin: 0;
  padding: 0;
  background-image: none;
  background: #0079b5;
  border-radius: 0;
  z-index: 999;
  min-height: auto;
  border: 0;
  width: 61%;
  float: right;
}
.header-all .navigation {
  width: 100%;
  position: absolute;
  right: 0;
  bottom: -10px;
}
.navbar-nav > li > a {
  color: #b3e6ff !important;
  padding: 12px 14px !important;
  border-radius: 0;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 900;
  text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.45) !important;
  letter-spacing: 0.9px;
  margin-right: 2px;
}
.navbar-nav > li > a > i {
  font-size: 16px;
}
.navbar-nav > li > a > i.fa-angle-double-down {
  padding-left: 10px;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > li:hover > a,
.navbar-inverse .navbar-nav > li > .active {
  background-color: #068cce !important;
  background-image: none;
  box-shadow: none;
  color: #fff !important;
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  padding: 0;
  width: auto;
  float: left;
}
.navigation .navbar-nav {
  position: relative;
}
.navigation .navbar-nav img {
  position: absolute;
  left: -47px;
  height: 36px;
}

.navigation .dropdown {
  position: relative !important;
}
.dropdown:hover .dropdown-menu {
  display: block;
}
.navigation .dropdown-menu {
  min-width: auto;
  width: 255px;
  background: #f2f3f8;
  margin: 0;
  padding: 0;
  left: 0;
  border-radius: 0;
  position: absolute;
  z-index: 9999999999999;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.175);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.175);
}
.navigation .dropdown-menu h3 {
  font-size: 17px;
  font-weight: 600;
  color: #fff;
  border-bottom: 2px solid #fff;
  padding-bottom: 9px;
  margin-bottom: 10px;
}
.navigation .dropdown-menu li {
  display: block;
  margin: 0;
  text-align: left;
  padding: 0 !important;
}
.navigation .dropdown-menu li a {
  color: #444 !important;
  font-size: 13px !important;
  font-weight: 700 !important;
  position: relative;
  display: block;
  padding: 6px 12px !important;
  border-bottom: 1px solid #d9d9d9;
  letter-spacing: 0.4px;
  background-image: none !important;
  background-color: transparent !important;
  -webkit-transition: all 0.1s ease-out 0s;
  -moz-transition: all 0.1s ease-out 0s;
  -ms-transition: all 0.1s ease-out 0s;
  -o-transition: all 0.1s ease-out 0s;
  transition: all 0.1s ease-out 0s;
  text-transform: uppercase;
}
.navigation .dropdown-menu li:hover a::before {
  opacity: 1;
}
.navigation .dropdown-menu li a::before {
  background: #0079b5 none repeat scroll 0 0;
  content: "";
  height: 6px;
  width: 6px !important;
  border-radius: 0;
  left: 10px;
  opacity: 0;
  position: absolute;
  top: 13px;
  -webkit-transition: all 0.1s ease 0s;
  transition: all 0.1s ease 0s;
  width: 10px;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.navigation .dropdown-menu li:hover a {
  background: transparent;
  padding: 6px 0 6px 22px !important;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
.navigation .dropdown-menu li:hover a:hover {
  color: #0079b5 !important;
}

/*==========================================
			 Slider-Area
==========================================*/
.slider-area {
  width: 100%;
  display: block;
  position: relative;
  overflow: hidden;
}
.slider-area .carousel-control {
  width: 35px;
  color: #4db447;
  text-align: center;
  text-shadow: none;
  background-color: #fff;
  opacity: 1;
  height: 35px;
  background-image: none !important;
  top: 43%;
  font-size: 14px;
  transform: rotate(45deg);
  border: 2px solid #4db447;
}
/* #myCarousel {
  
} */
.slider-area .carousel-control i {
  transform: rotate(-45deg);
  transition: all 0.3s;
  padding: 9px;
}
.slider-area .carousel-control i:hover {
  transform: rotate(315deg);
}
.slider-area .carousel-control:hover {
  background-color: #222;
}
.slider-area .carousel-control:hover i {
  color: #fff;
}
.slider-area .carousel-control.left {
  left: 2%;
}
.slider-area .carousel-control.right {
  right: 2%;
}
.slider-area .carousel-indicators li {
  width: 14px;
  height: 14px;
  border: 3px solid #000;
}
.slider-area .carousel-indicators .active {
  margin: 1px;
  background: #4db447;
}
.slider-area .carousel-inner .item img {
  width: 100% !important;
}
.slider-area .background-top-slider {
  right: auto;
  left: 0;
  top: 0;
  width: 58%;
  background-color: rgba(29, 161, 243, 0.3);
  bottom: 0;
  transform: skewX(-20deg);
  transform-origin: 0% 0%;
  padding-left: 100px;
  position: absolute;
}
.slider-area .carousel-caption {
  right: auto;
  left: 12%;
  top: 18%;
  width: 35%;
}
.slider-area .carousel-caption h3 {
  font-size: 43px;
  font-weight: 400;
  text-align: left;
  color: #fff;
  margin: 0;
  padding: 0;
  font-family: "CharuChandan3D", sans-serif;
  text-shadow: 0px 5px 3px rgba(0, 0, 0, 0.5);
}
.slider-area .carousel-caption p {
  font-size: 26px;
  text-align: left;
  font-weight: 100;
  color: #f9f9f9;
  padding: 20px 0 15px 0;
  line-height: 23px;
  letter-spacing: 0.3px;
}
.slider-area .carousel-caption .btn-slide {
  background: #89181b;
  color: #fff;
  border-radius: 50px;
  padding: 10px 25px;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 600;
  float: left;
  margin-right: 8px;
  transition: all 0.8s;
}
.slider-area .carousel-caption .btn-slide:hover {
  background: #ff2128;
  color: #000;
}
.slider-area .carousel-caption .btn-slide.abbb {
  background: #ff2128;
  color: #000;
}
.slider-area .carousel-caption .btn-slide.abbb:hover {
  background: #89181b;
  color: #fff;
}
.slider-area .carousel-caption .slide-img {
  width: 100%;
  float: left;
  margin-top: 60px;
}
.slider-area .carousel-caption .slide-img {
  width: 100%;
  float: left;
  margin-top: 60px;
}
.slider-area .carousel-caption .slide-img img {
  width: auto !important;
  float: left;
}
.slider-area .carousel-caption .slide-img .logo-sm {
  width: 28% !important;
  float: left;
  margin-top: 45px;
}
/*---------------About-section-------------*/
.about-short {
  width: 100%;
  display: block;
  float: left;
  padding: 80px 0;
  background: #fff;
}
.about-short h4 {
  font-size: 20px;
  font-weight: 900;
  color: #4db447;
  letter-spacing: 1px;
  padding-top: 25px;
  margin: 0;
  line-height: 28px;
  font-style: italic;
}
.about-short h1 {
  font-size: 41px;
  font-weight: 900;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #001720;
  line-height: 60px;
  margin: 0;
}
.about-short h1 span {
  font-size: 66px;
  font-weight: 300;
  text-transform: Capitalize;
  letter-spacing: 0;
  color: #0079b5;
}
.about-short p {
  font-size: 15px;
  font-weight: 400;
  color: #999;
  line-height: 26px;
  letter-spacing: 0.4px;
  padding-top: 28px;
  text-align: justify;
}
.about-short img {
  width: 135px;
  float: none;
  margin-top: 12px;
  display: table;
  margin: auto;
}

/*---------------Exclusive-section-------------*/
.ex-area {
  width: 100%;
  float: left;
  display: block;
  padding: 80px 0;
  /* background-image: url(../images/banner/banner-middle.png); */
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}
.ex-area .ex-box {
  width: 100%;
  float: left;
  display: block;
  background: #fff;
  margin: 2px 0;
  padding: 20px;
  -webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.38);
  -moz-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.38);
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.38);
  border-radius: 3px;
  transition: all 1s;
}
.ex-box img {
  border: 3px solid #e9e9e9;
  width: 100% !important;
  float: left !important;
  margin: 0;
}
.ex-box:hover img {
  border: 3px solid #4db447;
  transition: all 1s;
}
.ex-textarea {
  width: 100%;
  float: left;
  display: block;
  position: relative;
}
.ex-textarea h2 {
  font-size: 23px;
  font-weight: 900;
  color: #333;
  margin: 0;
  padding: 23px 0 12px;
  text-align: center;
  font-style: italic;
  letter-spacing: 0.3px;
}
.ex-textarea p {
  font-size: 14px;
  font-weight: 400;
  color: #555;
  margin: 0;
  letter-spacing: 0.5px;
  line-height: 20px;
  text-align: center;
}
.ex-box:hover p {
  color: #75080c;
  transition: all 0.8s;
}
.header-blog {
  width: 100%;
  float: left;
  display: block;
  padding-bottom: 30px;
}
.header-blog h6 {
  font-size: 12px;
  font-weight: 900;
  color: #4db447;
  text-transform: uppercase;
  letter-spacing: 2px;
  text-align: center;
  margin: 0;
  padding-bottom: 5px;
}
.header-blog h2 {
  font-size: 26px;
  text-transform: capitalize;
  letter-spacing: 1px;
  font-weight: 900;
  text-align: center;
  margin: 0;
  color: #fff;
  padding-bottom: 5px;
}
.header-blog.wt-bg h2 {
  color: #222;
}
.header-blog img {
  max-width: 100%;
  display: block;
  margin: auto;
}
/*=============J-Carousel==========*/
.jcarousel-wrapper {
  margin: 20px auto auto;
  position: relative;
  border: 10px solid transparent;
  box-shadow: none;
}

/** Carousel **/
.jcarousel,
.jcarousel1 {
  position: relative;
  overflow: hidden;
  width: 100%;
}
.jcarousel ul,
.jcarousel1 ul {
  width: 20000em;
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
}
.jcarousel li,
.jcarousel1 li {
  width: 200px;
  height: auto !important;
  float: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.jcarousel img,
.jcarousel1 img {
  display: block;
  max-width: 100%;
  height: 180px !important;
}
/** Carousel Controls **/
.jcarousel-control-prev,
.jcarousel-control-next,
.jcarousel1-control-prev,
.jcarousel1-control-next {
  position: absolute;
  top: 33%;
  margin-top: -15px;
  width: 38px;
  height: 38px;
  text-align: center;
  background: #d9232b;
  color: #fff;
  text-decoration: none;
  text-shadow: 0 0 1px #000;
  font: 24px/27px Arial, sans-serif;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  border: 3px solid #ff2128;
}
.jcarousel-control-prev,
.jcarousel1-control-prev {
  left: -40px;
}

.jcarousel-control-next,
.jcarousel1-control-next {
  right: -40px;
}
.jcarousel-wrapper a i {
  color: #fff;
  text-align: center;
  line-height: 31px;
  font-size: 30px;
}
.jcarousel-wrapper a:hover {
  background: #d0ffce;
}
.jcarousel-control-prev,
.jcarousel-control-next,
.jcarousel1-control-prev,
.jcarousel1-control-next {
  position: absolute;
  top: 58%;
  margin-top: -15px;
  width: 38px;
  height: 38px;
  text-align: center;
  background: #27b7ff;
  color: #fff;
  text-decoration: none;
  text-shadow: 0 0 1px #000;
  font: 24px/27px Arial, sans-serif;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  border: 3px solid #27b7ff;
}
.jcarousel-control-prev:hover,
.jcarousel-control-next:hover,
.jcarousel1-control-prev:hover,
.jcarousel1-control-next:hover {
  background: #222 !important;
}
.jcarousel-wrapper a .fa-long-arrow-right {
  left: 8px;
}
.jcarousel-wrapper a .fa-long-arrow-left {
  right: 8px;
}

/** Carousel Pagination **/

.jcarousel-pagination,
.jcarousel1-pagination {
  position: absolute;
  bottom: -40px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  margin: 0;
}

.jcarousel-pagination a,
.jcarousel1-pagination a {
  text-decoration: none;
  display: inline-block;

  font-size: 11px;
  height: 10px;
  width: 10px;
  line-height: 10px;

  background: #fff;
  color: #4e443c;
  border-radius: 10px;
  text-indent: -9999px;

  margin-right: 7px;

  -webkit-box-shadow: 0 0 2px #4e443c;
  -moz-box-shadow: 0 0 2px #4e443c;
  box-shadow: 0 0 2px #4e443c;
}
.jcarousel-pagination a.active,
.jcarousel1-pagination a.active {
  background: #4e443c;
  color: #fff;
  opacity: 1;

  -webkit-box-shadow: 0 0 2px #f0efe7;
  -moz-box-shadow: 0 0 2px #f0efe7;
  box-shadow: 0 0 2px #f0efe7;
}

/*=============Concern-Area==========*/
.concern-area {
  width: 100%;
  float: left;
  display: block;
  padding: 80px 0;
  background: #fff;
}
.concern-area h4 {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 900;
  color: #888;
  letter-spacing: 2px;
  padding-top: 25px;
  margin: 0;
}
.concern-area h4 {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 900;
  color: #c9c9c9;
  letter-spacing: 1px;
  padding: 0;
  margin: 0;
}
.concern-area h1 {
  font-size: 42px;
  font-weight: 900;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #4bb046;
  line-height: 50px;
  margin: 0;
}
.concern-area h1 span {
  font-size: 59px;
  font-weight: 300;
  text-transform: Capitalize;
  letter-spacing: 0;
  color: #0079b5;
}
.client-area {
  width: 90%;
  overflow: hidden;
  margin: auto;
}
.client-box {
  width: 100%;
  float: left;
  padding: 0 10px;
}
.client-box-middle {
  width: 100%;
  background: #fff;
  border: 3px solid #e9e9e9;
  display: block;
  float: left;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.35);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.35);
}
.client-box-middle img {
  width: 100%;
}
.client-area .client-box .client-box-middle:hover {
  border: 3px solid transparent;
}
.client-area .client-box::before {
  border-color: #ff2128;
  border-top-width: 2px;
  border-top-style: solid;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  -webkit-transform: scale(0, 1);
  -ms-transform: scale(0, 1);
  transform: scale(0, 1);
}
.client-area .client-box::after {
  border-color: #ff2128;
  border-left-width: 2px;
  border-left-style: dotted;
  border-right-width: 2px;
  border-right-style: dotted;
  -webkit-transform: scale(1, 0);
  -ms-transform: scale(1, 0);
  transform: scale(1, 0);
  background: transparent;
}
.client-area .client-box::before,
.client-area .client-box::after {
  content: "";
  position: absolute;
  left: 10px;
  right: 10px;
  top: 0;
  bottom: 0px;
  display: inline-block;
  opacity: 0;
  transition: opacity 0.55s, -webkit-transform 0.55s;
  transition: opacity 0.55s, transform 0.55s;
  transition: opacity 0.55s, transform 0.55s, -webkit-transform 0.55s;
  z-index: 0;
}
.client-area .client-box:hover::after,
.client-area .client-box:hover::before {
  opacity: 1;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.middle-banner-area {
  background-image: url(../images/banner/banner-middle.png);
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  width: 100%;
  float: left;
  display: block;
  padding: 75px 0;
}
.middle-banner-area h4 {
  font-size: 29px;
  font-weight: 900;
  color: #fff;
  text-align: center;
  line-height: 38px;
  padding: 0 100px;
  letter-spacing: -0.2px;
  text-shadow: 2px 0px 5px #000;
}
.btn-brochure {
  background: #068cce;
  color: #fff;
  border: 0;
  border-radius: 60px;
  padding: 14px 50px;
  transition: all 0.5s;
  font-size: 18px;
  font-weight: 600;
  margin: 24px auto auto;
  display: table;
  width: auto;
  float: none !important;
}
.btn-brochure:hover {
  background: #0b5e13;
  color: #fff;
}
.customer-area {
  width: 100%;
  float: left;
  display: block;
  padding: 80px 0;
  background: #f2f3f8;
}

/*=============Footer-Area==========*/
.footer-area {
  width: 100%;
  float: left;
  display: block;
  background: #222;
  padding: 80px 0;
  border-top: 1px solid #ff2128;
}
.footer-area .logo-box {
  width: 100%;
  float: left;
  display: block;
  margin-top: 25px;
}
.footer-area .logo-box a {
  float: left;
  display: block;
  width: 100%;
}
.footer-area .logo-box .social-media {
  float: left;
}
.footer-area .logo-box .social-media h5 {
  color: #fff;
  padding: 28px 15px 28px 0px;
}
.footer-area .logo-box .social-media ul li a i:hover {
  color: #fff;
  background: #555;
}
.footer-area .shortlink-box {
  width: 100%;
  float: left;
  display: block;
}
.footer-area .content-footer p {
  color: #8cb6cc;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.4px;
  display: flex;
  margin: 10px 0;
}
.footer-area .shortlink-box ul,
.footer-area .contact-box ul {
  width: 100%;
  float: left;
  display: block;
  margin: 0;
  padding: 0;
}
.footer-area .shortlink-box ul li {
  color: #777;
  font-size: 14px;
  letter-spacing: 0.6px;
  list-style: none;
  margin-bottom: 10px;
  width: 100%;
  float: left;
}
.footer-area .shortlink-box ul li a {
  color: #777;
  font-size: 14px;
  text-align: left;
  letter-spacing: 0.7px;
  width: 100%;
  float: left;
  padding: 5px 10px;
  background: #1a1a1a;
  -webkit-box-shadow: inset 0px 0px 15px 0px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: inset 0px 0px 15px 0px rgba(0, 0, 0, 0.35);
  box-shadow: inset 0px 0px 15px 0px rgba(0, 0, 0, 0.35);
}
.footer-area .shortlink-box ul li a:hover {
  color: #27b7ff;
  text-decoration: none;
}
.footer-area .shortlink-box ul li a i {
  padding-right: 5px;
  color: #27b7ff;
}
.footer-area .shortlink-box ul li i {
  color: #ff6b6b;
}
.footer-area .contact-box ul {
  background: #1a1a1a;
  padding: 0 14px;
  -webkit-box-shadow: inset 0px 0px 15px 0px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: inset 0px 0px 15px 0px rgba(0, 0, 0, 0.35);
  box-shadow: inset 0px 0px 15px 0px rgba(0, 0, 0, 0.35);
}
.footer-area .contact-box ul h5 {
  color: #777;
  font-size: 14px;
  letter-spacing: 0.6px;
  display: flex;
  line-height: 18px;
}
.footer-area .contact-box ul h5 i {
  color: #27b7ff;
  width: 25px;
}
.footer-area .contact-box {
  width: 100%;
  float: left;
  display: block;
}
.shortlink-box h4,
.contact-box h4 {
  font-size: 18px;
  font-weight: 600;
  text-transform: capitalize;
  color: #c9c9c9;
  border-bottom: 1px dotted #555;
  font-style: italic;
  padding-bottom: 5px;
}
.footer-bottom {
  width: 100%;
  float: left;
  display: block;
  background: #181818;
  padding: 10px 0;
  -webkit-box-shadow: inset 0px 0px 7px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: inset 0px 0px 7px 0px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0px 0px 7px 0px rgba(0, 0, 0, 0.5);
}
.footer-bottom p {
  color: #666;
  letter-spacing: 0.8px;
  font-size: 13px;
  margin: 0;
}
.footer-bottom p a {
  color: #27b7ff;
}

/*:::::::::::::::::About-Us-Start::::::::::::::::::::*/
.inner-page-area {
  width: 100%;
  float: left;
  display: block;
}
.inner-page-area .heading-tittle {
  width: 100%;
  float: left;
  display: block;
  border-bottom: 2px solid #ff0000;
  position: relative;
  height: 56px;
}
.inner-page-area .heading-tittle h2 {
  position: absolute;
  width: auto;
  border-bottom: 4px solid #00451c;
  bottom: -3px;
  padding: 10px 0;
  text-align: center;
  left: 45%;
  font-size: 24px;
  text-transform: uppercase;
  font-weight: 900;
  color: #00451c;
}
.inner-page-area .heading-tittle .ongoing {
  left: 38%;
}
.inner-page-txt {
  display: block;
  float: left;
  padding: 20px 0 15px;
  width: 100%;
  border-bottom: 1px solid #e9e9e9;
  margin-bottom: 20px;
}
.inner-page-txt h3 {
  font-size: 28px;
  font-weight: 900;
  text-align: left;
  font-style: italic;
  padding-bottom: 7px;
}
.inner-page-txt h3 i {
  padding-right: 7px;
}
.inner-page-txt p {
  font-size: 15px;
  font-weight: 400;
  color: #666;
  line-height: 26px;
  text-align: justify;
}
.inner-page-txt p img {
  max-width: 100%;
  float: right;
  border: 10px solid #e9e9e9;
  margin: 0 0px 9px 18px;
}
.bb {
  width: 100%;
  float: left;
  display: block;
  background: #4fafe2;
  position: relative;
}
.bb h1 {
  width: 100%;
  padding: 28px 0;
  color: #fff;
  text-align: center;
  font-weight: 300;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.25);
  font-size: 60px;
}
.per-section {
  width: 100%;
  float: left;
  padding-top: 35px;
}
.details-box {
  width: 100%;
  float: left;
  background: #f2f3f8;
  border-radius: 3px;
  padding: 30px 15px;
  border: 1px solid #e9e9e9;
}
.details-box h1 {
  font-size: 27px;
  font-weight: 900;
  color: #222;
  text-transform: capitalize;
  margin: 0;
  padding: 5px 0;
  border-top: 2px solid #d9d9d9;
  border-bottom: 2px solid #d9d9d9;
}
.details-box p {
  font-size: 16px;
  font-weight: 500;
  color: #666;
  margin: 0;
  line-height: 26px;
  padding-top: 8px;
}

.contact-area-page {
  width: 100%;
  float: left;
  display: block;
  padding: 65px 0;
}
.contact-area-page .text-field h3 {
  font-size: 23px;
  font-weight: 900;
  font-style: italic;
  color: #222;
}
.contact-area-page .text-field p {
  font-size: 15px;
  color: #555;
  padding-top: 10px;
  line-height: 26px;
}
.contact-area-page .text-field input,
.contact-area .text-field textarea {
  border-radius: 0;
  box-shadow: none;
  margin-bottom: 15px;
  height: 42px;
  border-radius: 5px;
}
.contact-area-page textarea.form-control {
  height: auto;
}
.contact-area-page .text-field .btn-primary-sub {
  padding: 12px 60px;
  background: linear-gradient(#139bff, #005492);
  font-size: 16px;
  color: #fff;
  border-radius: 30px;
  transition: all 0.9s;
  margin-top: 20px;
  text-transform: uppercase;
  font-weight: 600;
  border: 0;
}
.contact-area-page .text-field .btn-primary-sub:hover {
  background: linear-gradient(#005492, #005492);
}

/*:::::::::::::::::Responsive Media Query Start::::::::::::::::::::*/
@media only screen and (max-width: 1920px) {
}
@media only screen and (max-width: 1919px) {
  .header-all .navigation .navbar {
    width: 65%;
  }
}
@media only screen and (max-width: 1279px) {
  .header-all .container {
    margin-bottom: 40px;
  }
  .header-all .navigation .navbar {
    width: 75%;
  }
  .social-media h5 {
    font-size: 13px;
    font-weight: 900;
    padding: 28px 1px 0 0px;
  }
  .social-media ul li {
    margin-right: 4px;
  }
  .slider-area .carousel-caption h3 {
    font-size: 35px;
  }
  .slider-area .carousel-caption p {
    font-size: 19px;
  }
  .slider-area .carousel-caption .slide-img {
    margin-top: 20px;
  }
  .about-short h1 {
    font-size: 36px;
  }
  .jcarousel-control-prev,
  .jcarousel1-control-prev {
    left: -30px;
  }
  .jcarousel-control-next,
  .jcarousel1-control-next {
    right: -30px;
  }
  .concern-area h1 {
    font-size: 35px;
  }
  .footer-area .shortlink-box ul li a {
    font-size: 12px;
  }
  .footer-area .contact-box ul h5 {
    font-size: 12px;
  }
}
@media only screen and (max-width: 1023px) {
  .header-all .container {
    margin-bottom: 0px;
  }
  .header-all .logo {
    padding: 4px 0;
    width: 100%;
  }
  .header-all .navigation .navbar {
    width: 100%;
  }
  .navigation .navbar-nav img {
    display: none;
  }
  .header-all .logo img {
    width: 30%;
    margin: auto;
    display: block;
  }
  .contact-location {
    padding: 15px 0;
  }
  .header-all {
    padding-bottom: 30px;
  }
  .social-media ul {
    padding: 16px 0;
  }
  .social-media h5 {
    padding: 23px 1px 0 0px;
  }
  .about-short h1 {
    font-size: 28px;
    line-height: 32px;
  }
  .about-short h1 span {
    font-size: 33px;
  }
  .about-short p {
    line-height: 22px;
    padding-top: 0;
  }
  .products-intro .carousel-indicators {
    left: 10%;
    width: 80%;
  }
  .products-intro #quote-carousel .carousel-control.right {
    right: 0%;
  }
  .products-intro #quote-carousel .carousel-control.left {
    left: 0%;
  }
  .products-intro #quote-carousel .carousel-indicators li {
    width: 30px;
  }
  .products-intro #quote-carousel .carousel-indicators .active {
    width: 42px;
  }
  .concern-area h1 {
    font-size: 28px;
    line-height: 28px;
  }
  .concern-area h1 span {
    font-size: 34px;
  }
  .footer-area .logo-box {
    margin-top: 0px;
  }
  .footer-area .logo-box img {
    margin: auto;
  }
  .social-media {
    width: 232px;
    overflow: hidden;
    float: none !important;
    display: flex;
    margin: auto;
  }
  .footer-area .shortlink-box ul li a {
    font-size: 13px;
  }
  .footer-area .contact-box ul h5 {
    font-size: 13px;
  }
  .slider-area .carousel-caption {
    top: 5%;
  }
  .affix {
    padding: 0 85px !important;
  }
  .client-area .nbs-flexisel-item img {
    height: auto !important;
  }
  .header-all {
    border-bottom: 0;
  }
  .ex-box img {
    width: 100% !important;
  }
  .ex-textarea {
    width: 100%;
  }
}
@media only screen and (max-width: 979px) {
}
@media only screen and (max-width: 899px) {
  .navbar-nav > li > a {
    padding: 9px 10px !important;
  }
  .affix {
    padding: 0 20px !important;
  }
  .slider-area .carousel-caption h3 {
    font-size: 24px;
  }
  .slider-area .carousel-caption p {
    font-size: 15px;
  }
  .slider-area .carousel-caption .slide-img img {
    width: 90px !important;
  }
  .slider-area .carousel-caption {
    top: 7%;
  }
}
@media only screen and (max-width: 799px) {
  .jcarousel-control-prev,
  .jcarousel1-control-prev {
    left: -18px;
  }
  .jcarousel-control-next,
  .jcarousel1-control-next {
    right: -18px;
  }
}
@media only screen and (max-width: 767px) {
  .header-all .navigation {
    position: relative;
  }
  .social-media h5 {
    padding: 20px 1px 0 0px;
    padding-right: 15px;
  }
  .social-media ul {
    padding: 14px 0;
  }
  .social-media {
    width: 250px;
  }
  .social-media ul li {
    margin-right: 8px;
  }
  .contact-location {
    float: none;
    padding: 10px 40px;
    display: table;
    margin: auto;
    border-radius: 5px;
    background: #fff;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.18);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.18);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.18);
  }
  .header-all {
    padding-bottom: 10px;
  }
  .navbar-toggle {
    float: left;
    padding: 5px 8px;
    margin-top: 8px;
    margin-left: 15px;
    margin-bottom: 8px;
    width: auto;
  }
  .header-all .navigation .navbar {
    width: 100%;
    display: flex;
  }
  .header-all .navigation .navbar-nav {
    margin: 0;
  }
  .header-all .navigation .navbar-header {
    width: 100%;
    width: 65px;
  }
  .search-con {
    width: 40px;
    float: right;
    right: 10px;
    position: absolute;
  }
  .navbar-inverse .navbar-collapse,
  .navbar-inverse .navbar-form {
    width: 100%;
    float: left;
    margin-right: 50px;
    border-left: 2px solid #ac0e13;
    border-right: 2px solid #ac0e13;
    border-top: 0;
  }
  .navbar-nav > li > a {
    border-right: 0;
    border-bottom: 1px solid #ac0e13;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #fff !important;
  }
  .navigation .dropdown-menu li a::before {
    background: #fff;
  }
  .slider-area .carousel-caption .btn-slide {
    padding: 4px 10px;
    font-size: 12px;
    font-weight: 900;
    letter-spacing: 1px;
  }
  .slider-area .carousel-caption {
    left: 9%;
    width: 42%;
  }
  .slider-area .carousel-caption p {
    font-size: 14px;
    padding: 8px 0 8px 0;
    line-height: 20px;
  }
  .about-short h4 {
    padding-top: 0;
    text-align: center;
  }
  .about-short h1 {
    font-size: 24px;
    text-align: center;
  }
  .about-short h1 span {
    font-size: 23px;
  }
  .about-short p {
    text-align: justify;
  }
  .about-short img {
    padding: 0 30px;
  }
  .about-short {
    padding: 50px 0;
  }
  .about-short p {
    margin: 20px 0px;
  }
  .concern-area h4 {
    text-align: center;
  }
  .concern-area h1 {
    font-size: 24px;
    text-align: center;
    margin-bottom: 20px;
  }
  .concern-area h1 span {
    font-size: 23px;
  }
  .pull-right {
    float: none !important;
    padding-top: 6px;
  }
  .footer-bottom p {
    text-align: center !important;
  }
  .products-intro .carousel-inner {
    top: 82px;
    padding: 0 25px;
  }
  .ex-textarea h2 {
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 0.1px;
  }
  /* .header-all {
	background: #FFE9E9;
} */
  .searchlink {
    padding: 22px;
  }
  /* .ex-area .ex-box {
    margin: 5px 0;
    padding: 10px;
  } */
}
@media only screen and (max-width: 639px) {
  .client-area .nbs-flexisel-ul {
    height: auto !important;
  }
  .client-area .nbs-flexisel-item img {
    height: auto !important;
  }
}
@media only screen and (max-width: 599px) {
  .left-location {
    padding: 0;
    float: none;
  }
  .left-location {
    padding: 0;
    margin: 5px 0 10px 32px;
  }
  .left-location i {
    left: -39px;
  }
  .header-all .logo img {
    width: 45%;
  }
  .left-location.right-info {
    padding-left: 10px;
  }
  .slider-area .carousel-caption {
    top: 0;
    left: 12%;
  }
  .slider-area .carousel-caption h3 {
    font-size: 18px;
  }
  .slider-area .carousel-caption p {
    font-size: 12px;
    padding: 0;
  }
  .slider-area .carousel-caption .btn-slide {
    font-size: 10px;
  }
  .slider-area .carousel-caption .slide-img img {
    width: 30px !important;
  }
  .slider-area .carousel-caption .slide-img .logo-sm {
    width: 45% !important;
    margin-top: 10px;
  }
  .jcarousel-control-next,
  .jcarousel1-control-next {
    right: -8px;
  }
  .jcarousel-control-prev,
  .jcarousel1-control-prev {
    left: -8px;
  }
  .products-intro #quote-carousel .carousel-indicators li {
    margin: 0 5px;
  }
  .slider-area .carousel-caption {
    top: 8px;
  }
}
@media only screen and (max-width: 479px) {
  .slider-area .carousel-indicators {
    display: none;
  }
  .header-all .logo img {
    width: 60%;
  }
  .slider-area .background-top-slider {
    width: 82%;
  }
  .slider-area .carousel-caption {
    width: 65%;
    left: 15%;
    top: 2px;
  }
  .slider-area .carousel-caption .slide-img {
    margin-top: 5px;
  }
  .slider-area .carousel-caption p {
    margin: 5px 0;
  }
  .ex-box img {
    width: auto !important;
    height: auto !important;
  }
  .ex-textarea {
    width: 100%;
    text-align: center;
  }
  .products-intro #quote-carousel .carousel-control.left {
    left: -6%;
  }
  .products-intro #quote-carousel .carousel-control.right {
    right: -6%;
  }
  .about-short p {
    font-size: 14px;
  }
  .products-intro .carousel-indicators {
    left: 8%;
    width: 85%;
  }
  .products-intro #quote-carousel {
    margin-top: 94px;
  }
  .products-intro #quote-carousel .carousel-indicators li {
    margin: 0 2px;
  }
  .products-intro #quote-carousel .carousel-control {
    top: 80px;
  }
  .products-intro #quote-carousel {
    margin-top: 120px;
  }
  .products-intro .carousel-inner {
    top: 100px;
  }
  .products-intro #quote-carousel {
    margin-top: 98px;
  }
  .left-location i {
    font-size: 30px;
  }
}
@media only screen and (max-width: 359px) {
  .footer-bottom p {
    font-size: 10px;
  }
  .slider-area .carousel-caption p {
    margin: 0;
    padding: 0;
    font-size: 10px;
  }
  .products-intro #quote-carousel .carousel-indicators li {
    width: 25px;
  }
  .products-intro #quote-carousel .carousel-indicators .active {
    width: 35px;
  }
  .products-intro #quote-carousel {
    margin-top: 90px;
  }
  .slider-area .carousel-caption {
    top: -2px;
  }
  .searchform {
    right: 0px;
  }
}
